<!doctype html>
<html lang="es">

<head>
	<title>Plantilla BootStrap 4</title>
	<meta charset="utf-8">
	<style>
	    :root {
	        font-family: sans-serif;
	    }
	    .header div {
	        background-color: #dadada;
	        padding: 4px 16px;
	        margin: 5px;
	    }
	    .comprado {
	        text-decoration-line: line-through;
	    }
	</style>

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<!-- Montar la aplicacion en el div con id lista-compras del body -->
	<div class="container">
		<div id="lista-compras">
			<div class="header">
				<div v-for="util in utiles" @click="toggle(util)"
					:class="{ 'comprado' : util.comprado }" >
					<p>{{ util.util }}</p>
				</div>
			</div>
			<!-- el resto de divs... -->
		</div>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
